@import url("article_manager.css");
@import url("headertags_seo_styles.css");
@import url("all_products_seo.css");

/* Start Document Manager */
.documents_heading { /* Headings on catalog/documents.php */
  font-weight: bold;
  font-size: 9pt;
}

.documents_category { /* Category names on catalog/documents.php */
  font-weight: bold;
  font-style: italic;
  font-size: 11pt;
  margin-top: 5px;
  margin-bottom: 1px;
}

.document_type { /* Description on catalog/includes/modules/documents.php (Used on catalog/product_info.php) */
  font-weight: bold;
}

.document { /* Document name on catalog/includes/modules/documents.php (Used on catalog/product_info.php) */
  font-weight: normal;
  height: 1.5em;
}

.document a { /* Document link on catalog/includes/modules/documents.php (Used on catalog/product_info.php) */
}
/* End Document Manager */


/* Store Search typeahead dropdown width fix for mobiles */
@media (max-width: 767px) {
  ul.typeahead>li>a {
	white-space: normal;
  }
}

/* Store Search typeahead dropdown width fix for vertical tablets */
@media (min-width: 768px) and (max-width: 991px) {
  ul.typeahead>li>a {
	white-space: normal;
  }
  ul.typeahead.dropdown-menu {
    width: 350px;
  }
}

/* Store Search typeahead dropdown width fix for horizontal tablets */
/* uncomment if necessary
@media (min-width: 992px) and (max-width: 1199px) {
  ul.typeahead>li>a {
	white-space: normal;
  }
  ul.typeahead.dropdown-menu {
    width: 450px;
  }
}
*/
